» Ubuntu » Paquets

Error

two or more packages specified (libsvm-java quantal)